var langspec = 
//*** Language: English
{
   "code"  : "EN",
   "field" : {
      "anhang_nr"       : "WSR<br>Regulation (EC)<br>No 1013/2006",
      "avv_bezeichnung" : "EWC description",
      "avv_gruppe"      : "EWC group", 
      "avv_kapitel"     : "EWC chapter", 
      "avv_schluessel"  : "EWC code",
      "basel_code"      : "Basel code",
      "bezeichnung"     : "Usual waste description",
      "bilder"          : "images",
      "einstufung"      : "classification",
      "farbe"           : "colour",
      "geruch"          : "smell",
      "konsistenz"      : "physical characteristics",
      "oecd_code"       : "OECD code",
      "pdf_info"        : "PDF info",
      "spiegeleintrag"  : "mirror entry",
      "zusatz"          : "further details",
      "grenz_control"   : "this inspection is performed in: ",
      "grenz_procedure" : "disposal procedure: ",
      "grenz_fromstate" : "country of dispatch: ",    
      "grenz_tostate"   : "country of destination: "
   },
   "button" : {
      "btn_clear"       : "Clear Form",
      "btn_seek"        : "Search",
      "grenz_verfahren" : "International Shipment",
      "searchsubmit"    : "Search database"
   },
   "classification" : [
      "(no classification)",
      "listed in Attachment III (not dangerous)",
      "not classified in Attachment III and V (not dangerous)",
      "dangerous waste"
   ],  
   "file" : {
      "Help"         : "language/EN/Help.html",
      "Imprint"      : "language/EN/Imprint.html",
      "Download"     : "http://www.hlug.de/static/medien/abfall/abfall_client/EN/zip/abfall_offline_client.zip",
      "PDFpath"      : "../pdf",
      "PDFpathCheck" : "../pdf",
      "ImgPath"      : "../images"
   },
   "info" : {
      "header"     : "waste database",
      "datacount"  : "number of data",
      "dataver"    : "data version",
      "programver" : "program version",
      "host"       : "host"      
   },
   "menu" : {
      "query"    : "Data sets",
      "list"     : "List",
      "help"     : "Help",      
      "info"     : "Info",
      "download" : "Download",
      "imprint"  : "Imprint",
      "contact"  : "Contact"
   },
   "message" : {
      "data_load"    : "loading selected data.",
      "nodatafound"  : "no matching data found!",
      "grenz1"       : "Please select disposal procedure and countries!",
      "grenz2"       : "Please select disposal procedure!",
      "grenz3"       : "Please select two different countries!",
      "grenznoEU"    : "no EU-state concerned: no classification available!",
      "nodatafor"    : "no data found for"
   },
   "text" : {
      "EUtransition"     : "transition period till",
      "imgheader"        : "click image to show:",
      "searchterm"       : "enter search-term",
      "selFromStateList" : "then select according to state list",
      "back2auswahl"     : "back to selection according to state list",
      "noSpecificRules"  : "no special international rules. <br>Therefore the EU rules can be applied (written consent of all states concerned)",
      "classification"   : "classification",
      "datasetShow"      : " --- show data",
      "datasetNone"      : " --- (no data available)",
      "noEntry"          : "(no entry)"
   },
   "title" : {
      "back"            : "previous",
      "btn_clear"       : "clear form (Del)",
      "btn_seek"        : "seek matching data (Enter)",
      "forward"         : "next",
      "grenz_verfahren" : "show required procedures for international waste shipment",
      "load_data"       : "load data",
      "sort_by"         : "sort by", 
      "asc"             : "ascending",
      "desc"            : "descending",
      "query"           : "go to Query",
      "list"            : "show list of all entries",
      "help"            : "show help",      
      "info"            : "show info",
      "download"        : "download waste database for offline use (ZIP archive)",
      "searchsubmit"    : "start full text search",
      "back_gef"        : "previous match",
      "vor_gef"         : "next match",
      "selbesverw"      : "disposal or recycling?",
      "datasetShow"     : "\n (show data)",
      "datasetNone"     : "\n(no data available)"
   },
   "verfahren" : {
      "ohneKontrolle"     : "no controlling",
      "AnnexVII"          : "Annex VII",
      "Notifizierung"     : "Notification",
      "Verbot"            : "Prohibition",
      "Kontrollverfahren" : "Procedure",
      "Verfahrensauswahl" : "Select Procedure",
      "Beseitigung" : "Disposal",
      "Verwertung"  : "Recovery"
   },   
   "wintitle" : {
      "mainwin"  : "Waste Database",
      "banner"   : "Hessian Database for Waste Transports",
      "listwin"  : "Table of content",
      "grenzwin" : "procedures for international waste shipment"
   },
   "word" : {
      "dataset"  : "dataset",
      "datasets" : "datasets",   
      "found"    : "found",
      "image"    : "Image",
      "images"   : "Images",
      "oder"     : "or",
      "overseas" : "Overseas",
      "with_"    : "with"      
   },
   "BaselOecd" :  {
      "noAVV"   : " -- -- -- ",
      "zusatz"  : "see info button for further information",
      "tooltip" : "show document",
      "pdf"     : "EN/VVA-Konsolidierte_Abfalllisten_EN.pdf"
   }
}