﻿var myDB = 
//*** START JSON  ************************************
{
  "attribute" : {
    "konsistenz" : [
      "",
      "Powdery/powder",
      "Solid",
      "Viscous/paste",
      "Sludgy",
      "Liquid",
      "Gaseous",
      "Other"
    ]
  },
  "avv_katalog" : {
    "010307*" : "other wastes containing dangerous substances from physical and chemical processing of metalliferous minerals",
    "010309" : "red mud from alumina production other than the wastes mentioned in 01 03 07",
    "020704" : "materials unsuitable for consumption or processing",
    "030305" : "de-inking sludges from paper recycling",
    "030307" : "mechanically separated rejects from pulping of waste paper and cardboard",
    "030310" : "fibre rejects, fibre-, filler-and coating-sludges from mechanical separation",
    "030311" : "sludges from on-site effluent treatment other than those mentioned in 03 03 10",
    "040222" : "wastes from processed textile fibres",
    "060405*" : "wastes containing other heavy metals",
    "070204*" : "other organicsolvents, washing liquids and mother liquors",
    "070211*" : "sludges from on-site effluent treatment containing dangerous substances",
    "070212" : "sludges from on-site effluent treatment other than those mentioned in 07 02 11",
    "070213" : "waste plastic",
    "070214*" : "wastes from additives containing dangerous substances",
    "070215" : "wastes from additives other than those mentioned in 07 02 14",
    "100101" : "bottom ash, slag and boiler dust (excluding boiler dust mentioned in 10 01 04)",
    "100104*" : "oil fly ash and boiler dust",
    "100105" : "calcium-based reaction wastes from flue-gas desulphurisation in solid form",
    "100210" : "mill scales",
    "100211*" : "wastes from cooling-water treatment containing oil",
    "100212" : "wastes from cooling-water treatment other than those mentioned in 10 02 11",
    "100308*" : "salt slags from secondary production",
    "100315*" : "skimmings that are flammable or emit, upon contact with water, flammable gases in dangerous quantities",
    "100316" : "skimmings other than those mentioned in 10 03 15",
    "100402*" : "dross and skimmings from primary and secondary production",
    "100510*" : "dross and skimmings that are flammable or emit, upon contact with water, flammable gases in dangerous quantities",
    "100511" : "dross and skimmings other than those mentioned in 10 05 10",
    "100604" : "other particulates and dust",
    "100810*" : "dross and skimmings that are flammable or emit, upon contact with water, flammable gases in dangerous quantities",
    "100811" : "dross and skimmings other than those mentioned in 10 08 10",
    "100905*" : "casting cores and moulds which have not undergone pouring containing dangerous substances",
    "100906" : "casting cores and moulds which have not undergone pouring other than those mentioned in 10 09 05",
    "100909*" : "flue-gas dust containing dangerous substances",
    "100910" : "flue-gas dust other than those mentioned in 10 09 09",
    "101203" : "particulates and dust",
    "101208" : "waste ceramics, bricks, tiles and construction products (after thermal processing)",
    "110202*" : "sludges from zinchydrometallurgy (including jarosite, goethite)",
    "110205*" : "wastes from copper hydrometallurgical processes containing dangerous substances",
    "110206" : "wastes from copper hydrometallurgical processes other than those mentioned in 11 02 05",
    "110301*" : "wastes containing cyanide",
    "120101" : "ferrous metal filings and turnings",
    "120102" : "ferrous metal dust and particles",
    "120103" : "non-ferrous metal filings and turnings",
    "120104" : "non-ferrous metal dust and particles",
    "120105" : "plastics shavings and turnings",
    "120118*" : "metal sludge (grinding, honing and lapping sludge) containing oil",
    "120121" : "spent grinding bodies and grinding materials other than those mentioned in 12 01 20",
    "150101" : "paper and cardboard packaging",
    "150102" : "plastic packaging",
    "150103" : "wooden packaging",
    "150104" : "metallic packaging",
    "150105" : "composite packaging",
    "150106" : "mixed packaging",
    "150107" : "glass packaging",
    "150109" : "textile packaging",
    "150110*" : "packaging containing residues of or contaminated by dangerous substances",
    "150202*" : "absorbents, filter materials (including oil filters not otherwise specified), wiping cloths, protective clothing contaminated by dangerous substances",
    "150203" : "absorbents, filter materials, wiping cloths and protective clothing other than those mentioned in 15 02 02",
    "160103" : "end-of-life tyres",
    "160104*" : "end-of-life vehicles",
    "160106" : "end-of-life vehicles, containing neither liquids nor other hazardous components",
    "160107*" : "oil filters",
    "160121*" : "hazardous components other than those mentioned in 16 01 07 to 16 01 11 and 16 01 13 and 16 01 14",
    "160122" : "components not otherwise specified",
    "160209*" : "transformers and capacitors containing PCBs",
    "160211*" : "discarded equipment containing chlorofluorocarbons, HCFC, HFC",
    "160213*" : "discarded equipment containing hazardous components (2) other than those mentioned in 16 02 09 to 16 02 12",
    "160214" : "discarded equipment other than those mentioned in 16 02 09 to 16 02 13",
    "160215*" : "hazardous components removed from discarded equipment",
    "160216" : "components removed from discarded equipment other than those mentioned in 16 02 15",
    "160601*" : "lead batteries",
    "160801" : "spent catalysts containing gold, silver, rhenium, rhodium, palladium, iridium or platinum (except 16 08 07)",
    "160807*" : "spent catalysts contaminated with dangerous substances",
    "161103*" : "other linings and refractories from metallurgical processes containing dangerous substances",
    "161104" : "other linings and refractories from metallurgical processes other than those mentioned in 16 11 03",
    "170102" : "bricks",
    "170106*" : "mixtures of, or separate fractions of concrete, bricks, tiles and ceramics containing dangerous substances",
    "170107" : "mixtures of concrete, bricks, tiles and ceramics other than those mentioned in 17 01 06",
    "170201" : "wood",
    "170202" : "glass",
    "170203" : "plastic",
    "170204*" : "glass, plastic and wood containing or contaminated with dangerous substances",
    "170301*" : "bituminous mixtures containing coal tar",
    "170302" : "bituminous mixtures other than those mentioned in 17 03 01",
    "170303*" : "coal tar and tarred products",
    "170405" : "iron and steel",
    "170410*" : "cables containing oil, coal tar and other dangerous substances",
    "170411" : "cables other than those mentioned in 17 04 10",
    "170503*" : "soil and stones containing dangerous substances",
    "170504" : "soil and stones other than those mentioned in 17 05 03",
    "170603*" : "other insulation materials consisting of or containing dangerous substances",
    "170604" : "insulation materials other than those mentioned in 17 06 01 and 17 06 03",
    "170605*" : "construction materials containing asbestos",
    "170801*" : "gypsum-based construction materials contaminated with dangerous substances",
    "170802" : "gypsum-based construction materials other than those mentioned in 17 08 01",
    "170901*" : "construction and demolition wastes containing mercury",
    "170902*" : "construction and demolition wastes containing PCB (for example PCB-containing sealants, PCB-containing resin-based floorings, PCB-containing sealed glazing units, PCB-containing capacitors)",
    "170903*" : "other construction and demolition wastes (including mixed wastes) containing dangerous substances",
    "170904" : "mixed construction and demolition wastes other than those mentioned in 17 09 01, 17 09 02 and 17 09 03",
    "180101" : "sharps (except 18 01 03)",
    "180103*" : "wastes whose collection and disposal is subject to special requirements in order to prevent infection",
    "180108*" : "cytotoxic and cytostatic medicines",
    "180109" : "medicines other than those mentioned in 18 01 08",
    "190111*" : "bottom ash and slag containing dangerous substances",
    "190112" : "bottom ash and slag other than those mentioned in 19 01 11",
    "190904" : "spent activated carbon",
    "191001" : "iron and steel waste",
    "191201" : "paper and cardboard",
    "191202" : "ferrous metal",
    "191203" : "non-ferrous metal",
    "191204" : "plastic and rubber",
    "191210" : "combustible waste (refuse derived fuel)",
    "191211*" : "other wastes (including mixtures of materials) from mechanical treatment of waste containing dangerous substances",
    "191212" : "other wastes (including mixtures of materials) from mechanical treatment of wastes other than those mentioned in 19 12 11",
    "200101" : "paper and cardboard",
    "200102" : "glass",
    "200110" : "clothes",
    "200121*" : "fluorescent tubes and other mercury-containing waste",
    "200123*" : "discarded equipment containing chlorofluorocarbons",
    "200131*" : "cytotoxic and cytostatic medicines",
    "200132" : "medicines other than those mentioned in 20 01 31",
    "200133*" : "batteries and accumulators included in 16 06 01, 16 06 02 or 16 06 03 and unsorted batteries and accumulators containing these batteries",
    "200134" : "batteries and accumulators other than those mentioned in 20 01 33",
    "200136" : "discarded electrical and electronic equipment other than those mentioned in 20 01 21, 20 01 23 and 20 01 35",
    "200137*" : "wood containing dangerous substances",
    "200138" : "wood other than that mentioned in 20 01 37",
    "200301" : "mixed municipal waste"
  },
  "avv_katalog2_kapitel" : {
    "01" : "Wastes resulting from exploration, mining, quarrying, physical and chemical treatment of minerals",
    "02" : "Wastes from agriculture, horticulture, aquaculture, forestry, hunting and fishing, food preparation and processing",
    "03" : "Wastes from wood processing and the production of panels and furniture, pulp, paper and cardboard",
    "04" : "Wastes from the leather, fur and textile industries",
    "05" : "Wastes from petroleum refining, natural gas purification and pyrolytic treatment of coal",
    "06" : "Wastes from inorganic chemical processes",
    "07" : "Wastes from organic chemical processes",
    "08" : "Wastes from the manufacture, formulation, supply and use (MFSU) of coatings (paints, varnishes and vitreous enamels), adhesives, sealants and printing inks",
    "09" : "Wastes from the photographicindustry",
    "10" : "Wastes from thermal processes",
    "11" : "Wastes from chemical surface treatment materials; non-ferrous hydro-metallurgy and coating of metals and other",
    "12" : "Wastes from shaping and physical and mechanical surface treatment of metals and plastics",
    "13" : "Oil wastes and wastes of liquid fuels (except edible oils, 05 and 12)",
    "14" : "Waste organicsolvents, refrigerants and propellants (except 07 and 08)",
    "15" : "Waste packaging; absorbents, wiping cloths, filter materials and protective clothing not otherwise specified",
    "16" : "Wastes not otherwise specified in the list",
    "17" : "Construction and demolition wastes (including excavated soil from contaminated sites)",
    "18" : "Wastes from human or animal health care and/or related research (except kitchen and restaurant wastes not arising from immediate health care)",
    "19" : "Wastes from waste management facilities, off-site waste water treatment plants and the preparation of water intended for human consumption and water for industrial use",
    "20" : "Municipal wastes (household waste and similar commercial, industrial and institutional wastes) including separately collected fractions"
  },
  "avv_katalog4_gruppe" : {
    "0103" : "wastes from physical and chemical processing of metalliferous minerals",
    "0207" : "wastes from the production of alcoholic and non-alcoholic beverages (except coffee, tea and cocoa)",
    "0303" : "wastes from pulp, paper and cardboard production and processing",
    "0402" : "wastes from the textile industry",
    "0604" : "metal-containing wastes other than those mentioned in 06 03",
    "0702" : "wastes from the MFSU of plastics, synthetic rubber and man-made fibres",
    "1001" : "wastes from power stations and other combustion plants (except 19)",
    "1002" : "wastes from the iron and steel industry",
    "1003" : "wastes from aluminium thermal metallurgy",
    "1004" : "wastes from lead thermal metallurgy",
    "1005" : "wastes from zinc thermal metallurgy",
    "1006" : "wastes from copper thermal metallurgy",
    "1008" : "wastes from other non-ferrous thermal metallurgy",
    "1009" : "wastes from casting of ferrous pieces",
    "1012" : "wastes from manufacture of ceramic goods, bricks, tiles and construction products",
    "1102" : "wastes from non-ferrous hydrometallurgical processes",
    "1103" : "sludges and solids from tempering processes",
    "1201" : "wastes from shaping and physical and mechanical surface treatment of metals and plastics",
    "1501" : "packaging (including separately collected municipal packaging waste)",
    "1502" : "absorbents, filter materials, wiping cloths and protective clothing",
    "1601" : "end-of-life vehicles from different means of transport (including off-road machinery) and wastes from dismantling of end-of-life vehicles and vehicle maintenance (except 13, 14, 16 06 and 16 08)",
    "1602" : "wastes from electrical and electronic equipment",
    "1606" : "batteries and accumulators",
    "1608" : "spent catalysts",
    "1611" : "waste linings and refractories",
    "1701" : "concrete, bricks, tiles and ceramics",
    "1702" : "wood, glass and plastic",
    "1703" : "bituminous mixtures, coal tar and tarred products",
    "1704" : "metals (including their alloys)",
    "1705" : "soil (including excavated soil from contaminated sites), stones and dredging spoil",
    "1706" : "insulation materials and asbestos-containing construction materials",
    "1708" : "gypsum-based construction material",
    "1709" : "other construction and demolition wastes",
    "1801" : "wastes from natal care, diagnosis, treatment or prevention of disease in humans",
    "1901" : "wastes from incineration or pyrolysis of waste",
    "1909" : "wastes from the preparation of water intended for human consumption or water for industrial use",
    "1910" : "wastes from shredding of metal-containing wastes",
    "1912" : "wastes from the mechanical treatment of waste (for example sorting, crushing, compacting, pelletising) not otherwise specified",
    "2001" : "separately collected fractions (except 15 01)",
    "2003" : "other municipal wastes"
  },
  "data" : [
    {
      "anhang_nr" : "",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "",
      "basel_code" : "",
      "bezeichnung" : "",
      "bilder" : [],
      "einstufung" : "",
      "farbe" : "",
      "geruch" : "",
      "konsistenz" : "",
      "oecd_code" : "",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "010309",
      "basel_code" : "B2110",
      "bezeichnung" : "red mud",
      "bilder" : [
        {
          "bname" : "010309_a1.jpg",
          "btext" : "red mud; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "red",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Sludgy",
      "oecd_code" : "B2110",
      "pdf_info" : "",
      "spiegeleintrag" : "010307*",
      "zusatz" : "pH-value < 11,5"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "020704",
      "basel_code" : "B3060",
      "bezeichnung" : "pomace of apples",
      "bilder" : [
        {
          "bname" : "020704_a1.jpg",
          "btext" : "pomace of apples"
        },
        {
          "bname" : "020704_b1.jpg",
          "btext" : "pomace of apples"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "brown",
      "geruch" : "fruity",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3060",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "030305",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "de-inking sludge",
      "bilder" : [
        {
          "bname" : "030305_a1.jpg",
          "btext" : "De-inking sluge; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Sludgy",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "030307",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "rejects",
      "bilder" : [
        {
          "bname" : "030307_d1.jpg",
          "btext" : "rejects; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "030307_b1.jpg",
          "btext" : "rejects from the paper conversion"
        },
        {
          "bname" : "030307_c1.jpg",
          "btext" : "rejects from the paper conversion"
        },
        {
          "bname" : "030307_a1.jpg",
          "btext" : "rejects from the paper conversion"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "grey",
      "geruch" : "unspecific",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "from the der paper conversion"
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "030310",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "paper sluge",
      "bilder" : [
        {
          "bname" : "030310_c1.jpg",
          "btext" : "paper sluge"
        },
        {
          "bname" : "030310_a1.jpg",
          "btext" : "paper sluge"
        },
        {
          "bname" : "030310_b1.jpg",
          "btext" : "paper sluge"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "no entry",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Sludgy",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "input for the brick making industry "
    },
    {
      "anhang_nr" : "Annex IV, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "030311",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "wastewater sludge",
      "bilder" : [
        {
          "bname" : "030311_a1.jpg",
          "btext" : "wastewater sludge from the paper conversion"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "AC270",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "from the paper conversion"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "040222",
      "basel_code" : "B3030",
      "bezeichnung" : "textile waste",
      "bilder" : [
        {
          "bname" : "040222_a1.jpg",
          "btext" : "wool waste; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "040222_b1.jpg",
          "btext" : "textile waste from the manufacturing ; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3030",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "060405*",
      "basel_code" : "A1160",
      "bezeichnung" : "Lead grid with lead oxide or lead hydroxide, plate grid",
      "bilder" : [
        {
          "bname" : "060405_a2.jpg",
          "btext" : "Lead grid from the production of accumulators"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A1160",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "060405*",
      "basel_code" : "A1160",
      "bezeichnung" : "lead deposit",
      "bilder" : [
        {
          "bname" : "060405_a1.jpg",
          "btext" : "lead deposit"
        },
        {
          "bname" : "060405_b1.jpg",
          "btext" : "lead deposit"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey - light yellow",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A1160",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "070204*",
      "basel_code" : "A3140",
      "bezeichnung" : "paraffin oil mud",
      "bilder" : [
        {
          "bname" : "070204_a1.jpg",
          "btext" : "paraffin oil mud"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Sludgy",
      "oecd_code" : "A3140",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "Mit Kunststoffgranulat verunreinigte Knetkessel werden mit einem paraffinhaltigem Mittel gereinigt."
    },
    {
      "anhang_nr" : "Annex IV, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "070212",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "sewage sludge from chamber filter press",
      "bilder" : [
        {
          "bname" : "070212_a1.jpg",
          "btext" : "sewage sludge from chamber filter press"
        },
        {
          "bname" : "070212_b1.jpg",
          "btext" : "sewage sludge from chamber filter press"
        },
        {
          "bname" : "070212_c1.jpg",
          "btext" : "sewage sludge from chamber filter press"
        },
        {
          "bname" : "070212_d1.jpg",
          "btext" : "sewage sludge from chamber filter press"
        },
        {
          "bname" : "070212_e1.jpg",
          "btext" : "sewage sludge from chamber filter press"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "AC270",
      "pdf_info" : "",
      "spiegeleintrag" : "070211*",
      "zusatz" : "solid pieces, inpart with the mould of the press"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "070213",
      "basel_code" : "B3010",
      "bezeichnung" : "PET-bottle blanck",
      "bilder" : [
        {
          "bname" : "070213_a2.jpg",
          "btext" : "PET-bottle blanck; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "clear",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "waste from the production"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "070213",
      "basel_code" : "B3040",
      "bezeichnung" : "waste rubber",
      "bilder" : [
        {
          "bname" : "070213_a1.jpg",
          "btext" : "waste rubber; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "Gummiavv.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "B3040",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "from the production"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "070214*",
      "basel_code" : "A3050",
      "bezeichnung" : "Plasticizer",
      "bilder" : [
        {
          "bname" : "070214_bb1.jpg",
          "btext" : "residue with plasticizer"
        },
        {
          "bname" : "070214_a1.jpg",
          "btext" : "residue with plasticizer"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different, red, blue, green, yellow, brown",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Liquid",
      "oecd_code" : "A3050",
      "pdf_info" : "",
      "spiegeleintrag" : "070215",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100104*",
      "basel_code" : "A4100",
      "bezeichnung" : "ash from the waste air treatment",
      "bilder" : [
        {
          "bname" : "100104_a1.jpg",
          "btext" : "ash from the waste air treatment "
        },
        {
          "bname" : "100104_b1.jpg",
          "btext" : "ash from the waste air treatment"
        },
        {
          "bname" : "100104_c1.jpg",
          "btext" : "ash from the waste air treatment"
        },
        {
          "bname" : "100104_d1.jpg",
          "btext" : "ash from the waste air treatment"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey-black",
      "geruch" : "odourless",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A4100",
      "pdf_info" : "",
      "spiegeleintrag" : "100101",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100105",
      "basel_code" : "B2040",
      "bezeichnung" : "Flue gas desulphurisation gypsum",
      "bilder" : [
        {
          "bname" : "100105_a1.jpg",
          "btext" : "Flue gas desulphurisation gypsum; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "white",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B2040",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100210",
      "basel_code" : "B1230",
      "bezeichnung" : "Iron scale",
      "bilder" : [
        {
          "bname" : "100210_a1.jpg",
          "btext" : "Iron scale; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "100210_b1.jpg",
          "btext" : "Iron scale; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "grey, silvery",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1230",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100211*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Sinter sludge",
      "bilder" : [
        {
          "bname" : "100211_a1.jpg",
          "btext" : "Sludge from cooling water"
        },
        {
          "bname" : "100211_b1.jpg",
          "btext" : "Sludge from cooling water"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey-black",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Sludgy",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "100212",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100308*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Slag from the metallurgy of aluminium",
      "bilder" : [
        {
          "bname" : "100308_a1.jpg",
          "btext" : "Salt slag, friable"
        },
        {
          "bname" : "100308_b1.jpg",
          "btext" : "Salt slag in lumps"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey-black",
      "geruch" : "acidly",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100315*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Aluminium dross",
      "bilder" : [
        {
          "bname" : "100315_a1.jpg",
          "btext" : "Aluminium dross, how emit with water flammable gases; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "dark grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "100316",
      "zusatz" : "emit by contact with water flammable gases (hydrogen)"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100316",
      "basel_code" : "B1100",
      "bezeichnung" : "Aluminium dross",
      "bilder" : [
        {
          "bname" : "100316_a1.jpg",
          "btext" : "Aluminium dross; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "100316_b1.jpg",
          "btext" : "Aluminium dross with 75% metallic Al; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1100",
      "pdf_info" : "",
      "spiegeleintrag" : "100315*",
      "zusatz" : "with >40,5 % metallic Aluminium"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100402*",
      "basel_code" : "A1020",
      "bezeichnung" : "Lead dross",
      "bilder" : [
        {
          "bname" : "100402_a1.jpg",
          "btext" : "Lead dross in powder form"
        },
        {
          "bname" : "100402_b1.jpg",
          "btext" : "solid lead dross"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "greenish until grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A1020",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100511",
      "basel_code" : "B1100",
      "bezeichnung" : "Zinc dross",
      "bilder" : [
        {
          "bname" : "100511_a1.jpg",
          "btext" : "Zinc dross; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1100",
      "pdf_info" : "",
      "spiegeleintrag" : "100510*",
      "zusatz" : "with >40,5% metallic Zinc"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100604",
      "basel_code" : "B1240",
      "bezeichnung" : "Copper scale",
      "bilder" : [
        {
          "bname" : "100604_a1.jpg",
          "btext" : "copper oxide mill-scale; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "100604_b1.jpg",
          "btext" : "copper oxide mill-scale; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "red",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1240",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "rolling of copper by red heat"
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnhang V, Teil 3, Liste B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100810*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Magnesium dross",
      "bilder" : [
        {
          "bname" : "100810_a1.jpg",
          "btext" : "Magnesium dross, how emit with water flammable gases; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "AA190",
      "pdf_info" : "",
      "spiegeleintrag" : "100811",
      "zusatz" : "emit by contact with water flammable gases (hydrogen)"
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100811",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Magnesium dross",
      "bilder" : [
        {
          "bname" : "100811_a1.jpg",
          "btext" : "Magnesium dross without dangerous properties; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "grey, brown, blue",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "100810*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100906",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Autoklavwachs",
      "bilder" : [
        {
          "bname" : "100906_a1.jpg",
          "btext" : "synthetic wax from steel foundry "
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "greenish",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "100905*",
      "zusatz" : "dient zur Herstellung von Positivformen in Feingiesserei"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "100909*",
      "basel_code" : "A4100",
      "bezeichnung" : "filter dust",
      "bilder" : [
        {
          "bname" : "100909_a1.jpg",
          "btext" : "filter dust from a steel casting foundry "
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey",
      "geruch" : "odourless",
      "info_links" : [],
      "konsistenz" : "Powdery/powder",
      "oecd_code" : "A4100",
      "pdf_info" : "",
      "spiegeleintrag" : "100910",
      "zusatz" : "entsteht bei der Nachbearbeitung von Feinguss, enthaelt Schwermetalloxide"
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "101203",
      "basel_code" : "A4100",
      "bezeichnung" : "Abdrehstaub",
      "bilder" : [
        {
          "bname" : "101203_a1.jpg",
          "btext" : "ceramic dust"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "white until reddish ",
      "geruch" : "odourless",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "entsteht bei der Herstellung von Keramikschleifscheiben"
    },
    {
      "anhang_nr" : "Annex III, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "101208",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "ceramic waste",
      "bilder" : [
        {
          "bname" : "101208_a1.jpg",
          "btext" : "ceramic waste"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "grey",
      "geruch" : "odourless",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "GF010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "entsteht bei der Herstellung von Keramikschleifscheiben"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "110202*",
      "basel_code" : "A1070",
      "bezeichnung" : "zinc hydroxide",
      "bilder" : [
        {
          "bname" : "110202_a1.jpg",
          "btext" : "zinc hydroxide waste"
        },
        {
          "bname" : "110202_b1.jpg",
          "btext" : "zinc hydroxide waste"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A1070",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "110205*",
      "basel_code" : "A1120",
      "bezeichnung" : "Kupferraffinationsmaterial",
      "bilder" : [
        {
          "bname" : "110205_a1.jpg",
          "btext" : "Kupferraffinationsmaterial with more then 0,5 % Lead compounds; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "dun",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A1120",
      "pdf_info" : "",
      "spiegeleintrag" : "110206",
      "zusatz" : "with more then 0,5 % Lead compounds"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "110301*",
      "basel_code" : "A4050",
      "bezeichnung" : "Cyanidabfaelle",
      "bilder" : [
        {
          "bname" : "110301_a1.jpg",
          "btext" : "Cyanidabfaelle; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "off-white",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A4050",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120101",
      "basel_code" : "B1010",
      "bezeichnung" : "Drehspaene aus der Oberflaechenbehandlung",
      "bilder" : [
        {
          "bname" : "120101_a1.jpg",
          "btext" : "Drehspaene aus der Oberflaechenbehandlung"
        },
        {
          "bname" : "120101_b1.jpg",
          "btext" : "Drehspaene aus der Oberflaechenbehandlung"
        },
        {
          "bname" : "120101_c1.jpg",
          "btext" : "Drehspaene aus der Oberflaechenbehandlung; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120101",
      "basel_code" : "B1010",
      "bezeichnung" : "turnings and drilling chips",
      "bilder" : [
        {
          "bname" : "120101_a2.jpg",
          "btext" : "iron filings"
        },
        {
          "bname" : "120101_b2.jpg",
          "btext" : "iron filings"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "blue-grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "with  low contaminants, of cutting fluid"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120102",
      "basel_code" : "B1010",
      "bezeichnung" : "Tiefzieh (TZ)-Pakete (Tiefziehen ist ein Blechumformverfahren)",
      "bilder" : [
        {
          "bname" : "120102_a1.jpg",
          "btext" : "TZ-Pakete"
        },
        {
          "bname" : "120102_b1.jpg",
          "btext" : "TZ-Pakete"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "silvery",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "EN/120102_191202EN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "The Basel-code is only for waste in non-dispersible form. Non-dispersible does not include any wastes in the form of powder, sludge or dust."
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120102",
      "basel_code" : "B1010",
      "bezeichnung" : "iron scrap",
      "bilder" : [
        {
          "bname" : "120102_a2.jpg",
          "btext" : "iron scrap; Copyright Umweltbundesamt GmbH,A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "auburn",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "The Basel-code is only for waste in non-dispersible form. Non-dispersible forms does not include any wastes in the form of powder, sludge or dust."
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120103",
      "basel_code" : "B1010",
      "bezeichnung" : "Drehspaene aus der Oberflaechenbehandlung",
      "bilder" : [
        {
          "bname" : "120103_a1.jpg",
          "btext" : "Drehspaene aus der Oberflaechenbehandlung"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120103",
      "basel_code" : "B1010",
      "bezeichnung" : "Aluspaene",
      "bilder" : [
        {
          "bname" : "120103_a2.jpg",
          "btext" : "Aluminiumspaene"
        },
        {
          "bname" : "120103_b2.jpg",
          "btext" : "Aluminiumspaene"
        },
        {
          "bname" : "120103_c2.jpg",
          "btext" : "Aluminiumspaene; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "silver-grey",
      "geruch" : "odourless",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120103",
      "basel_code" : "B1010",
      "bezeichnung" : "Titanium scrap",
      "bilder" : [
        {
          "bname" : "120103_a4.jpg",
          "btext" : "Titanium scrap; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "dark grey-silvery",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120104",
      "basel_code" : "B1010",
      "bezeichnung" : "Kupferdrahtschrott",
      "bilder" : [
        {
          "bname" : "120104_a3.jpg",
          "btext" : "Kupferdrahtschrott; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "red",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "The Basel-code is only for waste in non-dispersible form. Non-dispersible does not include any wastes in the form of powder, sludge or dust."
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120104",
      "basel_code" : "B1010",
      "bezeichnung" : "magnesium scrap",
      "bilder" : [
        {
          "bname" : "120104_b4.jpg",
          "btext" : "magnesium scrap; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "The Basel-code is only for waste in non-dispersible form. Non-dispersible does not include any wastes in the form of powder, sludge or dust."
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120104",
      "basel_code" : "B1070",
      "bezeichnung" : "brass dust",
      "bilder" : [
        {
          "bname" : "120104_a1.jpg",
          "btext" : "brass dust; Copyright Bundesministerium fuer Land- und Forstwirtschaft, Umwelt und Wasserwirtschaft, A-1010 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "sandy",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1070",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120104",
      "basel_code" : "B1031",
      "bezeichnung" : "tungsten scrap",
      "bilder" : [
        {
          "bname" : "120104_a2.jpg",
          "btext" : "tungsten scrap from a grindery; Copyright Wolfram Bergbau- und Huetten-GmbH Nfg.KG, A-8543 St. Martin i.S."
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "dark grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1031",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "from a grindery"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120105",
      "basel_code" : "B3010",
      "bezeichnung" : "Kunststoffspritzgussreste",
      "bilder" : [
        {
          "bname" : "120105_a1.jpg",
          "btext" : "Kunststoffspritzgussreste"
        },
        {
          "bname" : "120105_b1.jpg",
          "btext" : "Kunststoffspritzgussreste"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120118*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Trowalsludge",
      "bilder" : [
        {
          "bname" : "120118_a1.jpg",
          "btext" : "Trowalsludge"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey/blue-black",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "120121",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Schleifschlamm",
      "bilder" : [
        {
          "bname" : "120121_b1.jpg",
          "btext" : "Schleifschlamm from the metalworking"
        },
        {
          "bname" : "120121_a1.jpg",
          "btext" : "Schleifschlamm from the metalworking"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "consistency of sludge",
          "link_extern" : "",
          "link_intern" : "Schlammkonsistenz.pdf",
          "wichtig_fld" : "",
          "zufeld" : "06 konsistenz"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "150104",
      "basel_code" : "B1010",
      "bezeichnung" : "Aluminiumschrott",
      "bilder" : [
        {
          "bname" : "150104_a1.jpg",
          "btext" : "Aluminiumschrott"
        },
        {
          "bname" : "150104_b1.jpg",
          "btext" : "Aluminiumschrott"
        },
        {
          "bname" : "150104_c1.jpg",
          "btext" : "Aluminiumschrott"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "150104_191203.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "150110*",
      "zusatz" : "The main part are beverage cans."
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "150105",
      "basel_code" : "B3020",
      "bezeichnung" : "Getraenkeverbundkartons",
      "bilder" : [
        {
          "bname" : "150105_a1.jpg",
          "btext" : "Getraenkeverbundkartons; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different coloured",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3020",
      "pdf_info" : "",
      "spiegeleintrag" : "150110*",
      "zusatz" : "equivalent to coated paper"
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "150106",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "gelbe Saecke",
      "bilder" : [
        {
          "bname" : "150106_a1.jpg",
          "btext" : "mixed packaging"
        },
        {
          "bname" : "150106_b1.jpg",
          "btext" : "mixed packaging"
        },
        {
          "bname" : "150106_c1.jpg",
          "btext" : "mixed packaging"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "150110*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "150110*",
      "basel_code" : "A4130",
      "bezeichnung" : "sortierte Fraktion Kunststoffverpackungen",
      "bilder" : [
        {
          "bname" : "150110_a1.jpg",
          "btext" : "aussortierte Kunststoffverpackungen"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "different",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A4130",
      "pdf_info" : "",
      "spiegeleintrag" : "150101,150102,150103,150104,150105,150106,150107,150109",
      "zusatz" : "possibly with residue of the harmful contents"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "150110*",
      "basel_code" : "A4130",
      "bezeichnung" : "Spraydosen",
      "bilder" : [
        {
          "bname" : "150110_a2.jpg",
          "btext" : "tin can contaminated by dangerous substances; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A4130",
      "pdf_info" : "",
      "spiegeleintrag" : "150104",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "150202*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Aufsaug-, Filtermaterial, oelverschmutzte Betriebsmittel",
      "bilder" : [
        {
          "bname" : "150202_a1.jpg",
          "btext" : "oelverunreinigte Betriebsmittel"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "oily",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "150203",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "150202*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "oelverschmutzte Miet-Putzlappen",
      "bilder" : [
        {
          "bname" : "150202_a2.jpg",
          "btext" : "oelverschmutzte Putzlappen"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey-black",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "with oil or grease"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160103",
      "basel_code" : "B3140",
      "bezeichnung" : "Altreifen",
      "bilder" : [
        {
          "bname" : "160103_a1.jpg",
          "btext" : "Altreifen"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "black",
      "geruch" : "odourless",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3140",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160104*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Autowracks",
      "bilder" : [
        {
          "bname" : "160104_a1.jpg",
          "btext" : "wrecked car with dangerous substances; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "160104_b1.jpg",
          "btext" : "compressed car with dangerous substances; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "160106",
      "zusatz" : "with dangerous substances"
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160107*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Getriebeoelfilter",
      "bilder" : [
        {
          "bname" : "160107_a1.jpg",
          "btext" : "demounted Getriebeoelfilter"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "mostly metallic bright",
      "geruch" : "like mineral oil",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "from the service and repair of vehicle transmission"
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160121*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "nicht restentleerte Fahrzeugmotoren",
      "bilder" : [
        {
          "bname" : "160121_a1.jpg",
          "btext" : "nicht restentleerte Fahrzeugmotoren"
        },
        {
          "bname" : "160121_b1.jpg",
          "btext" : "nicht restentleerte Fahrzeugmotoren"
        },
        {
          "bname" : "160121_c1.jpg",
          "btext" : "nicht restentleerte Fahrzeugmotoren"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "oily",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "160122",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160209*",
      "basel_code" : "A3180",
      "bezeichnung" : "capacitor containing dangerous substances",
      "bilder" : [
        {
          "bname" : "160209_a1.jpg",
          "btext" : "capacitors with different coding; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "160209_bb1.jpg",
          "btext" : "capacitor with unidentifiable coding"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "odourless",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "EN/KondensatorCodePCBhaltige.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        },
        {
          "anzeigetext" : "Kennzeichnung von Kondensatoren",
          "link_extern" : "",
          "link_intern" : "KennzeichnungvonKondensatoren.pdf",
          "wichtig_fld" : "",
          "zufeld" : "05 zusatz"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A3180",
      "pdf_info" : "",
      "spiegeleintrag" : "160214",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160211*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Kompressor aus Kuehlgeraet",
      "bilder" : [
        {
          "bname" : "160211_a1.jpg",
          "btext" : "Kompressor aus Kuehlgeraet (with the refrigerant R 12)"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "black",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "KaeltemittelFCKWhaltigFoJan.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "160214",
      "zusatz" : "chiller contaminated by Chlorofluorocarbon"
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160211*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Kompressoren aus Kuehlgeraeten",
      "bilder" : [
        {
          "bname" : "160211_b2.jpg",
          "btext" : "compressors with different refrigerant"
        },
        {
          "bname" : "160211_a2.jpg",
          "btext" : "compressors with different refrigerant"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "black",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "Kompressorengemisch.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "160214",
      "zusatz" : "mixture of compressors with different refrigerant"
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160213*",
      "basel_code" : "(A1180)",
      "bezeichnung" : "E-Schrott",
      "bilder" : [
        {
          "bname" : "160213_b1.jpg",
          "btext" : "television set and monitor; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "160213_a1.jpg",
          "btext" : "electrical and electronic equipment"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "zur AVV-Abfallbezeichnung",
          "link_extern" : "",
          "link_intern" : "EN/160213Fussnote2EN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "02 avv_bezeichnung"
        },
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "EN/BaselA1180zu160213ESchrottEN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "160214",
      "zusatz" : "discarded electrical and electronic equipment"
    },
    {
      "anhang_nr" : "Annex III, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160214",
      "basel_code" : "(B1110)",
      "bezeichnung" : "capacitors",
      "bilder" : [
        {
          "bname" : "160214_d1.jpg",
          "btext" : "capacitors without PCB"
        },
        {
          "bname" : "160214_b1.jpg",
          "btext" : "capacitors without PCB"
        },
        {
          "bname" : "160214_c1.jpg",
          "btext" : "capacitors without PCB"
        },
        {
          "bname" : "160214_a1.jpg",
          "btext" : "capacitors without PCB"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "odourless",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "EN/KondensatorCodePCBhaltige.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        },
        {
          "anzeigetext" : "Kennzeichnung von Kondensatoren",
          "link_extern" : "",
          "link_intern" : "KennzeichnungvonKondensatoren.pdf",
          "wichtig_fld" : "",
          "zufeld" : "05 zusatz"
        },
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "EN/Basel1110KondensatorenEN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "GC020",
      "pdf_info" : "",
      "spiegeleintrag" : "160209*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160214",
      "basel_code" : "(B1110)",
      "bezeichnung" : "gemischter Elektronikschrott",
      "bilder" : [
        {
          "bname" : "160214_a2.jpg",
          "btext" : "gemischter Elektronikschrott without a dangererous component; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "BaselcodeB1110elGeraete.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "GC020",
      "pdf_info" : "",
      "spiegeleintrag" : "160213*",
      "zusatz" : "exclusive of equipment with a dangererous component"
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160215*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Kompressorenschrott aus Kuehlgeraeten",
      "bilder" : [
        {
          "bname" : "160215_a1.jpg",
          "btext" : "Kompressorenschrott aus Kuehlgeraeten"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "black",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "KompressorenmitOel.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "160216",
      "zusatz" : "Die Kompressoren enthalten noch Kompressoren-Oel, sind aber kaeltemittelfrei (die Kaeltemittel wurden bereits ordnungsgemaess abgesaugt)."
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160215*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Kompressor aus Kuehlgeraet",
      "bilder" : [
        {
          "bname" : "160215_a2.jpg",
          "btext" : "compressor with the refrigerant R 134 a"
        },
        {
          "bname" : "160215_b2.jpg",
          "btext" : "compressor with the refrigerant R 407 C"
        },
        {
          "bname" : "160215_c2.jpg",
          "btext" : "compressor with the refrigerant R 134 a"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "black",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "KaeltemittelFCKWfreiFoJan.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "160216",
      "zusatz" : "Kompressor mit einem Kaeltemittel, das nicht zu den Fluorchlorkohlenwasserstoffen gehoert"
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160215*",
      "basel_code" : "(A1180)",
      "bezeichnung" : "Bildroehren",
      "bilder" : [
        {
          "bname" : "160215_a3.jpg",
          "btext" : "television tube"
        },
        {
          "bname" : "160215_b3.jpg",
          "btext" : "cathode-ray tube without hot cathode"
        },
        {
          "bname" : "160215_c3.jpg",
          "btext" : "cathode-ray tube with deflecting coil and hot cathode"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "BaselA1180zu160215Bildr.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "160216",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160215*",
      "basel_code" : "(A1180)",
      "bezeichnung" : "bestueckte Platinen",
      "bilder" : [
        {
          "bname" : "160215_a4.jpg",
          "btext" : "printed circuit board"
        },
        {
          "bname" : "160215_b4.jpg",
          "btext" : "printed circuit board"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "BaselA1180zu160215Platinen.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "160216",
      "zusatz" : "Printed circuit board contaminated by dangerous substances"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160215*",
      "basel_code" : "A1160",
      "bezeichnung" : "Bleigitter aus Batterien",
      "bilder" : [
        {
          "bname" : "160215_a5.jpg",
          "btext" : "Bleigitter aus Batterien; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "160215_b5.jpg",
          "btext" : "Bleigitter aus Batterien; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey-brown",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A1160",
      "pdf_info" : "",
      "spiegeleintrag" : "160216",
      "zusatz" : "contaminated by lead oxide/lead hydroxide"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160215*",
      "basel_code" : "A2010",
      "bezeichnung" : "gereinigtes Bildroehrenglas (bleihaltig)",
      "bilder" : [
        {
          "bname" : "160215_a6.jpg",
          "btext" : "purified lead glass from cathode-ray tube; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "EN/160215_170204_191211_EN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A2010",
      "pdf_info" : "",
      "spiegeleintrag" : "160216",
      "zusatz" : "The Basel-Code A2010 is also for unpurified cathode-ray tube glass."
    },
    {
      "anhang_nr" : "Annex III, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160216",
      "basel_code" : "(B1110)",
      "bezeichnung" : "Ablenkspulen",
      "bilder" : [
        {
          "bname" : "160216_a1.jpg",
          "btext" : "deflection coils from cathode-ray tube"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "EN/Basel1110zu160216AblenkspulenEN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "GC020",
      "pdf_info" : "",
      "spiegeleintrag" : "160215*",
      "zusatz" : "from the dismantling of television sets/television tubes"
    },
    {
      "anhang_nr" : "Annex III, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160216",
      "basel_code" : "(B1110)",
      "bezeichnung" : "Gluehkathoden",
      "bilder" : [
        {
          "bname" : "160216_a3.jpg",
          "btext" : "Gluehkathoden aus Fernsehgeraeten"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "BaselB1110zu160216Gluehkathoden.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "GC020",
      "pdf_info" : "",
      "spiegeleintrag" : "160215*",
      "zusatz" : "from the dismantling of television sets"
    },
    {
      "anhang_nr" : "Annex III, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160216",
      "basel_code" : "(B1110)",
      "bezeichnung" : "Elektromotoren",
      "bilder" : [
        {
          "bname" : "160216_b2.JPG",
          "btext" : "end-of-life electric motors; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "160216_a2.jpg",
          "btext" : "electric motors and fan from the dismantling of computers "
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "EN/b1110zu160216elektromotorenEN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "GC020",
      "pdf_info" : "",
      "spiegeleintrag" : "160215*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160216",
      "basel_code" : "(B1110)",
      "bezeichnung" : "geschredderte Leiterplatten",
      "bilder" : [
        {
          "bname" : "160216_a4.jpg",
          "btext" : "geschredderte Leiterplatten, exempt from dangerous components; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "BaselB1110zu160216Leiterplatten.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "GC020",
      "pdf_info" : "",
      "spiegeleintrag" : "160215*",
      "zusatz" : "The dismalting of the dangerous components was before the shredding."
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160601*",
      "basel_code" : "A1160",
      "bezeichnung" : "Altbatterien",
      "bilder" : [
        {
          "bname" : "160601_a1.jpg",
          "btext" : "Lead-acid battery waste"
        },
        {
          "bname" : "160601_b1.jpg",
          "btext" : "Lead-acid battery waste"
        },
        {
          "bname" : "160601_c1.jpg",
          "btext" : "starter battery"
        },
        {
          "bname" : "160601_d1.jpg",
          "btext" : "starter battery"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A1160",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160807*",
      "basel_code" : "A2030",
      "bezeichnung" : "Keramikmonolith",
      "bilder" : [
        {
          "bname" : "160807_a2.jpg",
          "btext" : "Keramikmonolith with MMMF"
        },
        {
          "bname" : "160807_b2.jpg",
          "btext" : "Keramikmonolith with MMMF"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different, grey-brown",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "EN/160807Autokat2EN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        },
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "EN/Basel1130Autokat2.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A2030",
      "pdf_info" : "",
      "spiegeleintrag" : "160801",
      "zusatz" : "KMF-haltige Fraktion aus der Zerlegung von Autokatalysatoren"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "160807*",
      "basel_code" : "B1130",
      "bezeichnung" : "unsortiertes Autokatalysatoren-Gemisch",
      "bilder" : [
        {
          "bname" : "160807_b1.jpg",
          "btext" : "unsortiertes Autokatalysatoren-Gemisch"
        },
        {
          "bname" : "160807_a1.jpg",
          "btext" : "unsortiertes Autokatalysatoren-Gemisch"
        },
        {
          "bname" : "160807_c1.jpg",
          "btext" : "unsortiertes Autokatalysatoren-Gemisch"
        },
        {
          "bname" : "160807_d1.jpg",
          "btext" : "unsortiertes Autokatalysatoren-Gemisch"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different, grey-brown",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "EN/160807Autokat2EN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        },
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "BaselB1130Autokat2.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "B1130",
      "pdf_info" : "",
      "spiegeleintrag" : "160801",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "161104",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Ofenausbruch",
      "bilder" : [
        {
          "bname" : "161104_a1.jpg",
          "btext" : "Ofenausbruch from a steel foundry"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "white, grey, black",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "161103*",
      "zusatz" : "with parts of slag"
    },
    {
      "anhang_nr" : "Annex III, Part II",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170102",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Ziegelbruch",
      "bilder" : [
        {
          "bname" : "170102_a1.jpg",
          "btext" : "Ziegelbruch; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "red-brown",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "GF010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170107",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "building rubble ",
      "bilder" : [
        {
          "bname" : "170107_a1.jpg",
          "btext" : "building rubble "
        },
        {
          "bname" : "170107_b1.jpg",
          "btext" : "building rubble "
        },
        {
          "bname" : "170107_c1.jpg",
          "btext" : "building rubble "
        },
        {
          "bname" : "170107_d1.jpg",
          "btext" : "building rubble "
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "170106*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnhang V, Teil 3, Liste B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170201",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Altholz",
      "bilder" : [
        {
          "bname" : "170201_a1.jpg",
          "btext" : "wood wast"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "170201_200138.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "AC170",
      "pdf_info" : "",
      "spiegeleintrag" : "170204*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170203",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Baustellenabfall",
      "bilder" : [
        {
          "bname" : "170203_b1.jpg",
          "btext" : "plastic waste from construction site"
        },
        {
          "bname" : "170203_a1.jpg",
          "btext" : "plastic waste from construction site"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "different",
      "geruch" : "odourless",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "170204*",
      "zusatz" : "The waste is a mixture of different kind of plastic, thence \"not classified under a single entry\"."
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnhang V, Teil 2\nAnhang V, Teil 3, Liste B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170204*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Altholz A IV",
      "bilder" : [
        {
          "bname" : "170204_a1.jpg",
          "btext" : "behandeltes Altholz"
        },
        {
          "bname" : "170204_b1.jpg",
          "btext" : "behandeltes Altholz"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "braunschwarz",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "AC170",
      "pdf_info" : "",
      "spiegeleintrag" : "170201",
      "zusatz" : "wood waste from a roof, treated with tar oil"
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnhang V, Teil 2\nAnhang V, Teil 3, Liste B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170204*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "railway sleepers aus Holz",
      "bilder" : [
        {
          "bname" : "170204_a2.jpg",
          "btext" : "railway sleepers from wood"
        },
        {
          "bname" : "170204_b2.jpg",
          "btext" : "railway sleepers from wood"
        },
        {
          "bname" : "170204_d2.jpg",
          "btext" : "railway sleepers from wood"
        },
        {
          "bname" : "170204_c2.jpg",
          "btext" : "railway sleepers from wood"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "fuliginous",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "AC170",
      "pdf_info" : "",
      "spiegeleintrag" : "170201",
      "zusatz" : "with carboline as wood preservation treated"
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnhang V, Teil 2\nAnhang V, Teil 3, Liste B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170204*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "matured timber A IV",
      "bilder" : [
        {
          "bname" : "170204_a3.jpg",
          "btext" : "Altholz A IV"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "AC170",
      "pdf_info" : "",
      "spiegeleintrag" : "170201",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnhang V, Teil 2\nAnhang V, Teil 3, Liste B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170204*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "matured timber",
      "bilder" : [
        {
          "bname" : "170204_a4.jpg",
          "btext" : "waste wood containing dangerous substances"
        },
        {
          "bname" : "170204_b4.jpg",
          "btext" : "waste wood containing dangerous substances"
        }
      ],
      "einstufung" : "",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "170204_200137.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "AC170",
      "pdf_info" : "",
      "spiegeleintrag" : "170201",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170204*",
      "basel_code" : "A2010",
      "bezeichnung" : "gereinigtes Bildroehrenglas (bleihaltig)",
      "bilder" : [
        {
          "bname" : "170204_a5.jpg",
          "btext" : "gereinigtes Bildroehrenglas, bleiglashaltig; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "160215_170204_191211.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A2010",
      "pdf_info" : "",
      "spiegeleintrag" : "170202",
      "zusatz" : "The Basel-Code A2010 is also for unpurified cathode-ray tube glass."
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170302",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "teerfreie Dachbahnen/Dachpappen",
      "bilder" : [
        {
          "bname" : "170302_a1.jpg",
          "btext" : "teerfreie Dachbahnen/Dachpappen"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "black",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "Dachbahnen_pappen2.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "170301*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170303*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Dachpappe, teerpechhaltig",
      "bilder" : [
        {
          "bname" : "170303_a11.jpg",
          "btext" : "Dachpappe, teerpechhaltig"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "black",
      "geruch" : "aromatic, like tar",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "Dachbahnen_pappen2.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170405",
      "basel_code" : "B1010",
      "bezeichnung" : "steel scrap",
      "bilder" : [
        {
          "bname" : "170405_a1.jpg",
          "btext" : "steel scrap"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "metallic",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170410*",
      "basel_code" : "A1190",
      "bezeichnung" : "used cable, underground cable",
      "bilder" : [
        {
          "bname" : "170410_a1.jpg",
          "btext" : "used cable containing dangerous substances"
        },
        {
          "bname" : "170410_b1.jpg",
          "btext" : "used cable containing dangerous substances"
        },
        {
          "bname" : "170410_c1.jpg",
          "btext" : "used cable containing dangerous substances"
        },
        {
          "bname" : "170410_d1.jpg",
          "btext" : "used cable containing dangerous substances"
        },
        {
          "bname" : "170410_e1.jpg",
          "btext" : "underground cable with oil insulation; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "170410_f1.jpg",
          "btext" : "underground cable with grease filling; Copyright Umweltbundesamt, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A1190",
      "pdf_info" : "",
      "spiegeleintrag" : "170411",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170411",
      "basel_code" : "B1115",
      "bezeichnung" : "used cable",
      "bilder" : [
        {
          "bname" : "170411_a1.jpg",
          "btext" : "waste metal cables"
        },
        {
          "bname" : "170411_b1.jpg",
          "btext" : "waste metal cables"
        },
        {
          "bname" : "170411_c1.jpg",
          "btext" : "waste metal cables"
        },
        {
          "bname" : "170411_d1.jpg",
          "btext" : "waste metal cables"
        },
        {
          "bname" : "170411_e1.jpg",
          "btext" : "waste metal cables"
        },
        {
          "bname" : "170411_f1.jpg",
          "btext" : "waste metal cables"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1115",
      "pdf_info" : "",
      "spiegeleintrag" : "170410*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170503*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Boden",
      "bilder" : [
        {
          "bname" : "170503_a1.jpg",
          "btext" : "earth digging from a decontamination; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "170503_b1.jpg",
          "btext" : "earth digging from a decontamination; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "brown-grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "170504",
      "zusatz" : "with dangerous characteristics"
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170503*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Erdaushubmaterial aus einer Gaswerksanierung",
      "bilder" : [
        {
          "bname" : "170503_a2.jpg",
          "btext" : "Erdaushubmaterial aus einer Gaswerksanierung"
        },
        {
          "bname" : "170503_b2.jpg",
          "btext" : "Erdaushubmaterial aus einer Gaswerksanierung"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "brown-black",
      "geruch" : "aromatic, like tar",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "170504",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnnex V, Part 3, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170603*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Mineralwolle",
      "bilder" : [
        {
          "bname" : "170603_a1.jpg",
          "btext" : "Mineralwolle-Abfaelle"
        },
        {
          "bname" : "170603_b1.jpg",
          "btext" : "Mineralwolle-Abfaelle"
        },
        {
          "bname" : "170603_c1.jpg",
          "btext" : "Mineralwolle-Abfaelle"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different, yellow , white, brown",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "170603_170604KMF.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "RB020",
      "pdf_info" : "",
      "spiegeleintrag" : "170604",
      "zusatz" : "man made mineral fibers (MMMF)"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170605*",
      "basel_code" : "A2050",
      "bezeichnung" : "Bauschutt mit Asbest verunreinigt",
      "bilder" : [
        {
          "bname" : "170605_a1.jpg",
          "btext" : "Bauschutt mit Asbestanteilen"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "170605_170903Asbestn.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A2050",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170605*",
      "basel_code" : "A2050",
      "bezeichnung" : "Asbestzementabfaelle",
      "bilder" : [
        {
          "bname" : "170605_a2.jpg",
          "btext" : "Asbestzementabfaelle"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A2050",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170802",
      "basel_code" : "B2040",
      "bezeichnung" : "Gipskartonplatten",
      "bilder" : [
        {
          "bname" : "170802_aa1.jpg",
          "btext" : "Gipskartonplatten"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B2040",
      "pdf_info" : "",
      "spiegeleintrag" : "170801*",
      "zusatz" : "ohne gefaehrliche Anhaftungen"
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnnex V, Part 3, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170903*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Bauabfaelle mit kuenstlichen Mineralfasern (KMF)",
      "bilder" : [
        {
          "bname" : "170903_aa2.jpg",
          "btext" : "KMF-haltige Bauabfaelle"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "odourless",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "RB020",
      "pdf_info" : "",
      "spiegeleintrag" : "170904",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "170904",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "gemischte Bauabfaelle",
      "bilder" : [
        {
          "bname" : "170904_a1.jpg",
          "btext" : "gemischte Bauabfaelle"
        },
        {
          "bname" : "170904_b1.jpg",
          "btext" : "gemischte Bauabfaelle"
        },
        {
          "bname" : "170904_d1.jpg",
          "btext" : "gemischte Bauabfaelle"
        },
        {
          "bname" : "170904_c1.jpg",
          "btext" : "gemischte Bauabfaelle"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "170901*,170902*,170903*",
      "zusatz" : "composed of plastic foil, paper bag, polystyrene, tin can, plastic container, plastic tube (not containing dangerous substances)"
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "180101",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Spritzen aus Arztpraxen",
      "bilder" : [
        {
          "bname" : "180101_a1.jpg",
          "btext" : "Spritzen aus Arztpraxen"
        },
        {
          "bname" : "180101_b1.jpg",
          "btext" : "Spritzen aus Arztpraxen"
        },
        {
          "bname" : "180101_c1.jpg",
          "btext" : "Spritzen aus Arztpraxen"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "180103*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "180109",
      "basel_code" : "A4010",
      "bezeichnung" : "Blisterverpackungen mit Altmedikamenten",
      "bilder" : [
        {
          "bname" : "180109_a1.jpg",
          "btext" : "Blisterverpackungen mit Altmedikamenten und andere Arzneimittelabfaelle; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "180109_200132.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A4010",
      "pdf_info" : "",
      "spiegeleintrag" : "180108*",
      "zusatz" : "blended with other drug waste"
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "190111*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Schlackeabfaelle",
      "bilder" : [
        {
          "bname" : "190111_a1.jpg",
          "btext" : "slag from the incineration of dangerous wastes"
        },
        {
          "bname" : "190111_b1.jpg",
          "btext" : "slag from the incineration of dangerous wastes"
        },
        {
          "bname" : "190111_c1.jpg",
          "btext" : "slag from the incineration of dangerous wastes"
        },
        {
          "bname" : "190111_d1.jpg",
          "btext" : "slag from the incineration of dangerous wastes"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "black-grey",
      "geruch" : "stinging",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "190112",
      "zusatz" : "slag from the incineration of dangerous wastes"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "190904",
      "basel_code" : "B2060",
      "bezeichnung" : "Aktivkohle aus der Trinkwasserreinigung",
      "bilder" : [
        {
          "bname" : "190904_a1.jpg",
          "btext" : "Aktivkohle aus der Wasserreinigung; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "black",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B2060",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191001",
      "basel_code" : "B1010",
      "bezeichnung" : "Eisenschrott geschreddert",
      "bilder" : [
        {
          "bname" : "191001_a1.jpg",
          "btext" : "Eisenschrott geschreddert; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "auburn-silvery",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191201",
      "basel_code" : "B3020",
      "bezeichnung" : "sortierte Fraktion Papier, Pappe",
      "bilder" : [
        {
          "bname" : "191201_a1.jpg",
          "btext" : "aussortierte Papier-und Pappefraktionen"
        },
        {
          "bname" : "191201_d1.jpg",
          "btext" : "shredded recovered paper in bale; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "191201_b1.jpg",
          "btext" : "recovered paper"
        },
        {
          "bname" : "191201_c1.jpg",
          "btext" : "recovered paper"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3020",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191202",
      "basel_code" : "B1010",
      "bezeichnung" : "TZ-Pakete (Tiefzieh-Pakete)",
      "bilder" : [
        {
          "bname" : "191202_a1.jpg",
          "btext" : "TZ-Pakete"
        },
        {
          "bname" : "191202_b1.jpg",
          "btext" : "TZ-Pakete"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "silvery",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "EN/120102_191202EN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "(Tiefziehen ist ein Blechumformverfahren)"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191203",
      "basel_code" : "B1020",
      "bezeichnung" : "Altblei",
      "bilder" : [
        {
          "bname" : "191203_a2.jpg",
          "btext" : "sorted lead waste"
        },
        {
          "bname" : "191203_b2.jpg",
          "btext" : "lead scrap; Copyright BMG Metall und Recycling GmbH, A-9601 Arnoldstein"
        },
        {
          "bname" : "191203_c2.jpg",
          "btext" : "lead scrap; Copyright BMG Metall und Recycling GmbH, A-9601 Arnoldstein"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1020",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "from a waste treatment plant"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191203",
      "basel_code" : "B1010",
      "bezeichnung" : "Aluminium-Kabelschrott",
      "bilder" : [
        {
          "bname" : "191203_a3.jpg",
          "btext" : "Aluminium-Kabelschrott"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "like aluminium",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "pretreated waste (bared, disrupted and compressed)"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191203",
      "basel_code" : "B1010",
      "bezeichnung" : "Aluminium-Fraktion aus der Sortierung von Getraenkeflaschen",
      "bilder" : [
        {
          "bname" : "191203_a1.jpg",
          "btext" : "aluminium bottle tops"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191203",
      "basel_code" : "B1010",
      "bezeichnung" : "Aluminiumschrott",
      "bilder" : [
        {
          "bname" : "191203_a5.jpg",
          "btext" : "Aluminiumschrott"
        },
        {
          "bname" : "191203_b5.jpg",
          "btext" : "Aluminiumschrott"
        },
        {
          "bname" : "191203_c5.jpg",
          "btext" : "Aluminiumschrott"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "EN/150104_191203EN.pdf.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "enthaelt im Wesentlichen Aluminiumgetraenkedosen"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191203",
      "basel_code" : "B1010",
      "bezeichnung" : "Aluminiumschrott",
      "bilder" : [
        {
          "bname" : "191203_a6.jpg",
          "btext" : "Aluminiumschrott; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191203",
      "basel_code" : "B1010",
      "bezeichnung" : "Kupferlitzen",
      "bilder" : [
        {
          "bname" : "191203_a7.jpg",
          "btext" : "bared Kupferlitzen; Copyright  Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "after the flaking of the wire insulation"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191203",
      "basel_code" : "B1010",
      "bezeichnung" : "Kupferschrott",
      "bilder" : [
        {
          "bname" : "191203_a8.jpg",
          "btext" : "Kupferschrott; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "red, green",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B1010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191204",
      "basel_code" : "B3010",
      "bezeichnung" : "sortierte Fraktionen aus der DSD-Sammlung",
      "bilder" : [
        {
          "bname" : "191204_a1.jpg",
          "btext" : "sortierte Fraktion DSD-Sammlung"
        },
        {
          "bname" : "191204_b1.jpg",
          "btext" : "sortierte Fraktion Folien"
        },
        {
          "bname" : "191204_c1.jpg",
          "btext" : "sortierte Fraktion Kunststoff"
        },
        {
          "bname" : "191204_d1.jpg",
          "btext" : "PET-bottles in bales; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191204",
      "basel_code" : "B3010",
      "bezeichnung" : "Kunststoffgehaeuse aus Fernsehgeraeten",
      "bilder" : [
        {
          "bname" : "191204_a2.jpg",
          "btext" : "Kunststoffgehaeuse aus Fernsehgeraeten"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191210",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Hochkalorische Fraktion (HKF)",
      "bilder" : [
        {
          "bname" : "191210_b1.jpg",
          "btext" : "Hochkalorische Fraktion"
        },
        {
          "bname" : "191210_a1.jpg",
          "btext" : "Hochkalorische Fraktion"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3010",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "from mechanical biological treatment"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191211*",
      "basel_code" : "A2010",
      "bezeichnung" : "gereinigtes Bildroehrenglas (bleihaltig)",
      "bilder" : [
        {
          "bname" : "191211_a1.jpg",
          "btext" : "gereinigtes Bildroehrenglas, bleiglashaltig; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "grey",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "160215_170204_191211.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A2010",
      "pdf_info" : "",
      "spiegeleintrag" : "191212",
      "zusatz" : "the Basel-Code A2010 is also for unpurified cathode-ray tube glass."
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191212",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "organische Sortierreste aus der Behandlung von Siedlungsabfall",
      "bilder" : [
        {
          "bname" : "191212_a1.jpg",
          "btext" : "mixtures approx. 0-32mm"
        },
        {
          "bname" : "191212_b1.jpg",
          "btext" : "mixtures approx. 0-32mm"
        },
        {
          "bname" : "191212_c1.jpg",
          "btext" : "mixtures approx. 0-32mm"
        },
        {
          "bname" : "191212_d1.jpg",
          "btext" : "mixtures approx.0-32mm"
        },
        {
          "bname" : "191212_e1.jpg",
          "btext" : "mixtures approx.0-32mm"
        },
        {
          "bname" : "191212_f1.jpg",
          "btext" : "mixtures approx.0-32mm"
        },
        {
          "bname" : "191212_g1.jpg",
          "btext" : "mixtures approx.0-32mm"
        },
        {
          "bname" : "191212_h1.jpg",
          "btext" : "mixtures approx.0-32mm"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "coloured",
      "geruch" : "odourless",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "191211*",
      "zusatz" : "granulation until approx. 32 mm, shredder waste (foli, polystyrene, expanded material, feather, haire)"
    },
    {
      "anhang_nr" : "not classified under a single entry",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "191212",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Hartfraktion",
      "bilder" : [
        {
          "bname" : "191212_a2.jpg",
          "btext" : "mixture from a mechanical biological treatmentaus"
        }
      ],
      "einstufung" : "2 Nicht Anhang III V",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "191211*",
      "zusatz" : "from a mechanical biological treatment"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200101",
      "basel_code" : "B3020",
      "bezeichnung" : "recovered paper",
      "bilder" : [
        {
          "bname" : "200101_a1.jpg",
          "btext" : "recovered paper"
        },
        {
          "bname" : "200101_b1.jpg",
          "btext" : "recovered paper"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3020",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200102",
      "basel_code" : "B2020",
      "bezeichnung" : "Glasabfaelle (Hohlglas)",
      "bilder" : [
        {
          "bname" : "200102_c1.jpg",
          "btext" : "Glasabfaelle (Hohlglas); Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "200102_d1.jpg",
          "btext" : "Glasabfaelle (Hohlglas); Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "200102_a1.jpg",
          "btext" : "Glasabfaelle"
        },
        {
          "bname" : "200102_b1.jpg",
          "btext" : "Glasabfaelle"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B2020",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "from glass collection points"
    },
    {
      "anhang_nr" : "Annex III, Part I\nAnnex V, Part 1, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200110",
      "basel_code" : "B3030",
      "bezeichnung" : "Altkleider",
      "bilder" : [
        {
          "bname" : "200110_a1.jpg",
          "btext" : "Altkleider"
        }
      ],
      "einstufung" : "1 Anhang III",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "B3030",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : "from the textile collection, aus der Altkleidersammlung unsorted"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200121*",
      "basel_code" : "(A1180)",
      "bezeichnung" : "fluorescent lamp and energy saving lamp",
      "bilder" : [
        {
          "bname" : "200121_b1.jpg",
          "btext" : "fluorescent lamp; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "200121_c1.jpg",
          "btext" : "energy saving lamp; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "white",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the Basel code",
          "link_extern" : "",
          "link_intern" : "EN/BaselA1180zu200121LeuchtstoffroehrenEN.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "09 basel_code"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex V, Part 2",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200123*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Kuehlschrank mit Kompressor",
      "bilder" : [
        {
          "bname" : "200123_aa1.jpg",
          "btext" : "compressor with refrigerant R 12"
        },
        {
          "bname" : "200123_bb1.jpg",
          "btext" : "compressor with refrigerant R 12"
        },
        {
          "bname" : "200123_cc1.jpg",
          "btext" : "compressor with refrigerant R 12"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "no entry",
      "geruch" : "odourless",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "KuehlschrankmitFCKWFoJan.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "not classified under a single entry",
      "pdf_info" : "",
      "spiegeleintrag" : "200136",
      "zusatz" : "Kompressor mit einem Fluorchlorkohlenwasserstoff-haltigen Kaeltemittel"
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200132",
      "basel_code" : "A4010",
      "bezeichnung" : "Blisterverpackungen mit Altmedikamenten",
      "bilder" : [
        {
          "bname" : "200132_a1.jpg",
          "btext" : "Blisterverpackungen mit Altmedikamenten und andere Arzneimittelabfaelle; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "180109_200132.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "A4010",
      "pdf_info" : "",
      "spiegeleintrag" : "200131*",
      "zusatz" : "blended with other drug waste "
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 1, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200133*",
      "basel_code" : "A1170",
      "bezeichnung" : "unsortiertes Batteriegemisch",
      "bilder" : [
        {
          "bname" : "200133_b11.jpg",
          "btext" : "Batteriegemisch"
        },
        {
          "bname" : "200133_a11.jpg",
          "btext" : "Batteriegemisch"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "A1170",
      "pdf_info" : "",
      "spiegeleintrag" : "200134",
      "zusatz" : "The Der Basel-code is also for classified batteries with dangerous characteristics."
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnnex V,Part 2\nAnnex V, Part 3, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200137*",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Altholz",
      "bilder" : [
        {
          "bname" : "200137_a1.jpg",
          "btext" : "wood waste containing dangerous substances"
        },
        {
          "bname" : "200137_b1.jpg",
          "btext" : "wood waste containing dangerous substances"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "170204_200137.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "AC170",
      "pdf_info" : "",
      "spiegeleintrag" : "200138",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part II\nAnnex V, Part 3, List B",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200138",
      "basel_code" : "not classified under a single entry",
      "bezeichnung" : "Altholz",
      "bilder" : [
        {
          "bname" : "200138_a1.jpg",
          "btext" : "Wood waste"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [
        {
          "anzeigetext" : "to the EWC code",
          "link_extern" : "",
          "link_intern" : "170201_200138.pdf",
          "wichtig_fld" : "wichtig",
          "zufeld" : "01 avv_schluessel"
        }
      ],
      "konsistenz" : "Solid",
      "oecd_code" : "AC170",
      "pdf_info" : "",
      "spiegeleintrag" : "200137*",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 3, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200301",
      "basel_code" : "Y46",
      "bezeichnung" : "commercial waste",
      "bilder" : [
        {
          "bname" : "200301_c1.jpg",
          "btext" : "Gemischter Verpackungsabfall aus dem Gewerbebereich; Copyright Umweltbundesamt GmbH, A-1090 Vienna"
        },
        {
          "bname" : "200301_b1.jpg",
          "btext" : "commercial waste"
        },
        {
          "bname" : "200301_a1.jpg",
          "btext" : "commercial waste "
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different colored",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "Y46",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    },
    {
      "anhang_nr" : "Annex IV, Part I\nAnnex V, Part 3, List A",
      "avv_bezeichnung" : "",
      "avv_schluessel" : "200301",
      "basel_code" : "Y46",
      "bezeichnung" : "Hausmuell",
      "bilder" : [
        {
          "bname" : "200301_b2.jpg",
          "btext" : "Hausmuell"
        },
        {
          "bname" : "200301_a2.jpg",
          "btext" : "Hausmuell"
        },
        {
          "bname" : "200301_c2.jpg",
          "btext" : "Hausmuell"
        }
      ],
      "einstufung" : "3 Gefahrgut",
      "farbe" : "different",
      "geruch" : "no entry",
      "info_links" : [],
      "konsistenz" : "Solid",
      "oecd_code" : "Y46",
      "pdf_info" : "",
      "spiegeleintrag" : "",
      "zusatz" : ""
    }
  ],
  "indexorder" : {
        "anhang_nr" : [],
    "avv_bezeichnung" : [],
    "avv_schluessel" : [],
    "basel_code" : [],
    "bezeichnung" : [],
    "oecd_code" : []
  },
  "info" : {
    "anzahl" : "133",
    "datum" : "10.2.2011",
    "version" : "0.8"
  }
}
//*** STOP JSON  *************************************
;