﻿var langspec = 
// Encoding: UTF-8
//*** Language: Français
{
   "code"  : "FR",
   "field" : {
      "anhang_nr"       : "EG-VO 1013/2006 (VVA)",
      "avv_bezeichnung" : "Désignation CMD",
      "avv_gruppe"      : "Groupe CMD", 
      "avv_kapitel"     : "Chapitre CMD", 
      "avv_schluessel"  : "Code CMD",
      "basel_code"      : "Code de Bâle",
      "bezeichnung"     : "désignation des déchets en interne",
      "bilder"          : "images",
      "einstufung"      : "classification",
      "farbe"           : "couleur",
      "geruch"          : "odeur",
      "konsistenz"      : "consistance",
      "oecd_code"       : "Code OECD",
      "pdf_info"        : "PDF info",
      "spiegeleintrag"  : "entrée miroir (CMD)",
      "zusatz"          : "addendum",
      "grenz_control"   : "ce controle est effectué dans : ",
      "grenz_procedure" : "méthode d'élimination : ",
      "grenz_fromstate" : "pays d'expédition : ",    
      "grenz_tostate"   : "pays de destination : "      
   },
   "button" : {
      "btn_clear"       : "vide formulaire",
      "btn_seek"        : "chercher",
      "grenz_verfahren" : "procéder au transfer",
      "searchsubmit"    : "recherche dans la base de données"
   },
   "classification" : [
      "(classification non disponible)",
      "énumérés dans l'annexe III (non dangereux)",
      "pas dans l'annexe III et V (non dangereux)",
      "déchets dangereux"
   ],
   "file" : {
      "Help"         : "language/FR/appui.html",
      "Imprint"      : "language/FR/mentions_legales.html",
      "Download"     : "zip/TransportDesDechetsMaroc.zip",
      "PDFpath"      : "pdf/myDB_FR",
      "PDFpathCheck" : "pdf/Checklist_FR",
      "ImgPath"      : "images"
   },
   "info" : {
      "header"     : "base de données de transport des déchets Maroc",
      "datacount"  : "nombre de séries de données",
      "dataver"    : "version des données",
      "programver" : "version du programme",
      "host"       : "host"      
   },   
   "menu" : {
      "query"    : "données sur les déchets",
      "list"     : "liste",
      "help"     : "aide",      
      "info"     : "info",
      "download" : "téléchargement",
      "imprint"  : "mentions légales",
      "contact"  : "contact"
   },
   "message" : {
      "data_load"    : "l'enregistrement des données est chargé",
      "nodatafound"  : "aucune trace de données appropriée trouvée !",
      "grenz1"       : "Veuillez sélectionner la méthode d'élimination ainsi que les états participants !!",
      "grenz2"       : "Veuillez sélectionner la méthode d'élimination !",
      "grenz3"       : "Veuillez séléctionner deux états particpants !",
      "grenznoEU"    : "aucun pays de l'EU participant : déclaration impossible !",
      "nodatafor"    : "aucune trace de données trouvée pour"
   },
   "text" : {
      "EUtransition"     : "transition vers UE",
      "imgheader"        : "Cliquez sur l'image pour l'agrandir :",
      "searchterm"       : "recherche de type",
      "selFromStateList" : "Ensuite, sélectionnez l'entrée en conformité avec la liste des pays",
      "back2auswahl"     : "sauvegarder dans la sélection en fonction de la liste des pays",
      "noSpecificRules"  : "il n'existe aucune réglementation internationale. <br>Il faut donc appliquer les mêmes conditions aux transport comme dans l'UE (accord écrit préalable de tous les pays concernés)",
      "classification"   : "classification",
      "datasetShow"      : " --- voir l'enregistrement de données",
      "datasetNone"      : " --- (aucun enregistrement de données disponible)",
      "noEntry"          : "(pas d'entrée)"      
   },
   "title" : {
      "back"            : "précèdent l'enregistrement de données (image en haut)",      
      "btn_clear"       : "Vide écran (supprimer)",
      "btn_seek"        : "Cherche l'enregistrement de données correspondant aux entrées appropriées dans les champs (entrer)",
      "forward"         : "Suivant enregistrement de données (image en bas)",
      "grenz_verfahren" : "Afficher la procédure de transport transfrontière",
      "load_data"       : "Charger les données d'enregistrement",
      "sort_by"         : "trier par",
      "asc"             : "ascendant",
      "desc"            : "descendant",
      "query"           : "pour interroger les données importantes",
      "list"            : "afficher la liste complète",
      "help"            : "afficher l'aide",      
      "info"            : "info de la versions du programme et dates",      
      "download"        : "Déposez la base des données des déchets afin de fonctionner sans connexion Internet (archives ZIP)",
      "searchsubmit"    : "Rechercher dans tous les champs de données sur les déchets ",
      "back_gef"        : "Faire le résultat en arrière",
      "vor_gef"         : "Faire défiler le résultat en avant ",
      "selbesverw"      : "élimination ou valorisation ?",
      "datasetShow"     : "\n (show data)",
      "datasetNone"     : "\n(no data available)"
   },   
   "verfahren" : {
      "ohneKontrolle"     : "sans contrôle",
      "AnnexVII"          : "annexe VII",
      "Notifizierung"     : "notification",
      "Verbot"            : "interdiction",
      "Kontrollverfahren" : "procédure de contrôle",
      "Verfahrensauswahl" : "méthode précise",
      "Beseitigung"       : "élimination",
      "Verwertung"        : "valorisation"
   },
   "wintitle" : {
      "mainwin"  : "base de donnée de transport des déchets Maroc",
      "banner"   : "base de données de transport des déchets Maroc - classification et procédure de transfert",
      "listwin"  : "liste complète de la base de donnée de transport",
      "grenzwin" : "procédure de transport transfrontière"
   },   
   "word" : {
      "dataset"  : "enregistrement de données",
      "datasets" : "enregistrements de données",      
      "found"    : "trouvé",
      "image"    : "image",
      "images"   : "images",
      "oder"     : "ou",
      "overseas" : "d'outre-mer",
      "with_"    : "avec"
   },
   "BaselOecd" :  {
      "noAVV"   : " -- -- -- ",
      "zusatz"  : "La liste consolidée des déchets avec les types des déchets selon le CMD est déposée derrière le bouton info.",
      "tooltip" : "Afficher le type de déchets selon le CMD",
      "pdf"     : "CMD-consolidée_liste de type des déchets_DE-2.pdf"
   }
}