﻿var langspec = 
//*** Language: Deutsch
//*** encoding: utf-8
{
   "code"  : "DE",
   "field" : {
      "anhang_nr"       : "EG-VO 1013/2006 (VVA)",
      "avv_bezeichnung" : "AVV-Abfallbezeichnung",
      "avv_gruppe"      : "AVV-Gruppe", 
      "avv_kapitel"     : "AVV-Kapitel", 
      "avv_schluessel"  : "AVV-Abfallschlüssel",
      "basel_code"      : "Basel-Code",
      "bezeichnung"     : "betriebsinterne Abfallbezeichnung",
      "bilder"          : "Bilder",
      "einstufung"      : "Einstufung",
      "farbe"           : "Farbe",
      "geruch"          : "Geruch",
      "konsistenz"      : "Konsistenz",
      "oecd_code"       : "OECD-Code",
      "pdf_info"        : "PDF info",
      "spiegeleintrag"  : "Spiegeleintrag (AVV)",
      "zusatz"          : "Zusatz",
      "grenz_control"   : "diese Kontrolle wird durchgeführt in: ",
      "grenz_procedure" : "Entsorgungsverfahren: ",
      "grenz_fromstate" : "Versandstaat: ",    
      "grenz_tostate"   : "Empfängerstaat: "      
   },
   "button" : {
      "btn_clear"       : "Formular leeren",
      "btn_seek"        : "Suchen",
      "grenz_verfahren" : "Verbringungsverfahren",
      "searchsubmit"    : "Suche in Datenbank"
   },
   "classification" : [
      "(keine Einstufung vorhanden)",
      "in Anhang III gelistet (nicht gefährlich)",
      "nicht in Anhang III und V (nicht gefährlich)",
      "gefährlicher Abfall"
   ],
   "file" : {
      "Help"         : "Hilfe.html",
      "Imprint"      : "Impressum.html",
      "Download"     : "http://abfalltransportdatenbank.hlug.de/zip/abfall_offline_client.zip",
      "PDFpath"      : "",
      "PDFpathCheck" : "",
      "ImgPath" : ""
   },
   "info" : {
      "header"     : "Abfalltransportdatenbank Hessen",
      "datacount"  : "Anzahl Datensätze",
      "dataver"    : "Daten-Version",
      "programver" : "Programm-Version",
      "host"       : "Host"      
   },   
   "menu" : {
      "query"    : "Abfalldaten",
      "list"     : "Liste",
      "help"     : "Hilfe",      
      "info"     : "Info",
      "download" : "Download",
      "imprint"  : "Impressum",
      "contact"  : "Kontakt"
   },
   "message" : {
      "data_load"    : "Der Datensatz wird geladen",
      "nodatafound"  : "Keinen passenden Datensatz gefunden!",
      "grenz1"       : "Bitte wählen Sie das Entsorgungsverfahren sowie die beteiligten Staaten!",
      "grenz2"       : "Bitte wählen Sie das Entsorgungsverfahren!",
      "grenz3"       : "Bitte wählen Sie zwei verschiedene Staaten!",
      "grenznoEU"    : "kein EU-Land beteiligt: keine Aussage möglich!",
      "nodatafor"    : "Kein Datensatz gefunden für"
   },
   "text" : {
      "EUtransition"     : "Übergang bis",
      "imgheader"        : "zur Bildanzeige auf ein Miniaturbild klicken:",
      "searchterm"       : "Suchbegriff eingeben",
      "selFromStateList" : "Danach gemäß des Eintrags in der Staatenliste anwählen",
      "back2auswahl"     : "zurück zur Auswahl entsprechend der Staatenliste",
      "noSpecificRules"  : "Hierfür gibt es keine internationalen Regelungen. <br>Es sind daher die gleichen Bedingungen an Verbringungen anzusetzen wie in der EU (vorherige schriftliche Zustimmung aller betroffenen Staaten)",
      "classification"   : "Einstufung",
      "datasetShow"      : " --- Datensatz anzeigen",
      "datasetNone"      : " --- (kein Datensatz vorhanden)",
      "noEntry"          : "(kein Eintrag)"      
   },
   "title" : {
      "back"            : "vorheriger Datensatz (Bild hoch)",      
      "btn_clear"       : "Bildschirmanzeige leeren (Entf)",
      "btn_seek"        : "zu den aktuellen Feldeinträgen passenden Datensatz suchen (Enter)",
      "forward"         : "nächster Datensatz (Bild runter)",
      "grenz_verfahren" : "Verfahren für grenzüberschreitenden Transport anzeigen",
      "load_data"       : "Datensatz laden",
      "sort_by"         : "sortieren nach",
      "asc"             : "aufsteigend",
      "desc"            : "absteigend",
      "query"           : "zur Abfrage der Abfalldaten",
      "list"            : "Gesamtliste anzeigen",
      "help"            : "Hilfe anzeigen",      
      "info"            : "Versions-Info zu Programm und Daten",      
      "download"        : "Abfall-Datenbank zum Betrieb ohne Internet-Anschluss speichern (ZIP-Archiv)",
      "searchsubmit"    : "Suche in allen Feldern der Abfalldaten",
      "back_gef"        : "im Ergebnis zurück blättern",
      "vor_gef"         : "im Ergebnis vorwärts blättern",
      "selbesverw"      : "Beseitigung oder Verwertung?",
      "datasetShow"     : "\n (show data)",
      "datasetNone"     : "\n(no data available)"
   },   
   "verfahren" : {
      "ohneKontrolle"     : "ohne Kontrolle",
      "AnnexVII"          : "Annex VII",
      "Notifizierung"     : "Notifizierung",
      "Verbot"            : "Verbot",
      "Kontrollverfahren" : "Kontrollverfahren",
      "Verfahrensauswahl" : "zutreffendes Verfahren",
      "Beseitigung"       : "Beseitigung",
      "Verwertung"        : "Verwertung"
   },
   "wintitle" : {
      "mainwin"  : "Abfalltransportdatenbank Hessen",
      "banner"   : "Hessische Abfalltransportdatenbank - Einstufung und Verbringungsverfahren",
      "listwin"  : "Gesamtliste Abfalltransportdatenbank",
      "grenzwin" : "Verfahren für grenzüberschreitenden Transport"
   },   
   "word" : {
      "dataset"  : "Datensatz",
      "datasets" : "Datensätze",      
      "found"    : "gefunden",
      "image"    : "Bild",
      "images"   : "Bilder",
      "oder"     : "oder",
      "overseas" : "Übersee",
      "with_"    : "mit"
   },
   "BaselOecd" :  {
      "noAVV"   : " -- -- -- ",
      "zusatz"  : "Hinter dem Info-Button ist die konsolidierte Abfallliste mit der Abfallbezeichnung nach VVA hinterlegt.",
      "tooltip" : "Abfallbezeichnung nach VVA anzeigen",
      "pdf"     : "VVA-Konsolidierte_Abfalllisten_DE-2.pdf"
   }
}